<?php
  
IF (GET('section')){
  
  //Вызов страниц
  $dir = ROOT.'/users/shop/content/';
  $get = DIRECT::F_GET('section').'.php';
  
  IF (DIRECT::E_FILE($dir.$get) == TRUE){
    
    REQUIRE ($dir.$get);
    
    ECHO "<div class='list'>";
    ECHO "<a href='/users/shop/'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</a>";
    ECHO "</div>";
    
    ECHO "<div class='navigation'>";
    ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
    ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
    ECHO "<a href='/id".$user['ID']."'>".$user['LOGIN']."</a>";
    ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
    ECHO "".LG('Магазин услуг')."";
    ECHO "</div>";
    
    REQUIRE (ROOT.'/system/connections/footer.php');
    
    EXIT; 
  
  }ELSE{
    
    REDIRECT('/users/shop/');
  
  }
  
}
  
?>